@charset "UTF-8";
/* CSS Document */

/* reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

html, body {
height: 100%;
margin: 0 0 1px;
padding: 0;
}

/* typography */

body {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	background:url(images/background75.gif);
}

p {
	font-size: 12px;
	color:#333;
}

a:focus {
outline: 0px;
}

em { font-style:italic;
}

a,a:link {
	font-size:inherit;
	color:#f58025;
	text-decoration:none;
}

a:hover {	
	color:#666;
	text-decoration:underline;
}

h1 {
	font-size:28px;
	font-family:Arial, Helvetica, sans-serif;
	color:#F58025;
	font-weight:normal;
}

h2 {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#500F0F;
	font-weight:bold;
	text-align:right;
}

h3 {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:normal;
	text-transform:uppercase;
}

h4 {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-weight:bold;
	text-transform:uppercase;
}

div.head-right p {
	font-size:11px;
	color:#500F0F;
	text-align:right;
}

div.head-right p em {
	font-size:11px;
	color:#500F0F;
	text-align:right;
	text-transform:uppercase;
	font-style:normal;
}

div.main-left strong {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#500F0F;
	font-weight:bold;
}

div.main-left ul {
	list-style:none;
	list-style:url(images/quality-tick.jpg);
}

div.main-left ul li ul {
	list-style:none;
	list-style:circle outside none;
}

div.main-left ul.circles li {
	list-style:none;
	list-style:circle outside none;
}

div.main-left ul li {
	margin-left:20px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px 0 3px 0;
	color:#333;
}

div.main-left p a,a:link {
	font-size:12px;
}

div.main-left p a:hover {
	color:#500F0F;
	text-decoration:underline;
}

div.main-right div ul {
	list-style:none;
}

div.main-right div ul li {
	margin-left:16px;
	padding:2px 0 2px 0;
	width:220px;
}

div.main-right div ul li#main-right-first {
	font-family:Arial, Helvetica, sans-serif;
	padding-top:20px;
	margin-bottom:8px;
	font-size:13px;
	color:#fff;
	border-bottom:1px dashed #fff;
	font-weight:bold;
}

div.main-right div ul li a,a:link {
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	text-decoration:none;
	border:none;
	width:250px;
	font-weight:bold;
}

div.main-right div ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:underline;
}

div.main-right table tr td p {
	font-size:11px;
	font-weight:normal;
	color:#333;
}

div.main-left table tr td {
	font-size:11px;
	font-weight:normal;
	color:#333;
	padding-right:15px;
}

div.main-right table tr td p a,a:link {
	font-size:11px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
}

div.main-right table tr td p strong {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#500F0F;
	font-weight:bold;
}

div.main-right table tr td p a:hover {
	font-size:11px;
	font-weight:bold;
	color:#f58025;
}

div.footer p {
	font-size:11px;
	color:#500F0F;
	text-align:center;
}

div.sub-footer p {
	font-size:11px;
	color:#500F0F;
	text-align:center;
}

div.footer p a,a:link {
	font-weight:normal;
	color:#F58025;
	font-size:11px;
	text-decoration:none;
	border:none;
	width:250px;
}

div.footer p a:hover {
	color:#333;
	text-decoration:underline;
}

form {
	font-size: 12px;
}

.white {
	color:#fff;
}

.brown {
	color:#500F0F;
}

.orange {
	color:#F58025;
}

.grey {
	color:#666;
}

.green {
	color:#00a33d;
}

strong {
	font-weight:bold;
	color:#f58025;
}

/* structure */

#wrap {
	position:relative;
	margin:0 auto; 
	width:1020px; 
	text-align:left;
	background-color:#fff;
	display:block;
}

.menu {
	position:relative;
	float:left;
	width:1020px;
	z-index:5;
}

.head {
	position:relative;
	width:960px;
	border:5px solid #ccc;
	padding:20px 25px 5px 25px;
	z-index:2;
}

.head-left {
	position:relative;
	float:left;
	width:509px;
	padding:0 0 10px 0;
	z-index:1;
}

.head-right {
	position:relative;
	float:right;
	width:400px;
	padding:0 0 10px 51px;
	z-index:1;
	text-align:right;
}

.head-bottom {
	position:relative;
	width:960px;
	padding:10px 0 0 0;
	z-index:1;
}

.main {
	position:relative;
	width:985px;
	border-left:5px solid #ccc;
	border-right:5px solid #ccc;
	padding:0 0 5px 25px;
}

.main-left {
	position:relative;
	float:left;
	width:455px;
	padding:10px 25px 10px 0;
}

.main-right {
	position:relative;
	float:left;
	width:505px;
	padding:0 0 10px 0;
}

.footer {
	position:relative;
	width:970px;
	padding:10px 25px 0 25px;
	background:#fff url(images/footer.gif) no-repeat;
	height:50px;
	overflow:hidden;
}

.sub-footer {
	position:relative;
	margin:0 auto; 
	width:1020px;
	text-align:center;
	padding:10px 0 30px 0;
	display:block;
}

.clear {
	position:relative;
	clear:both;
}

/* Slider */

.panel_button {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top:0;
	width: 960px;
	height: 20px;
	padding:8px 20px 4px 20px;
	z-index: 20;
	cursor: pointer;
	background:#fff;
}
#toppanel {
	position: absolute;
	width: 1020px;
	left: 0px;
	z-index: 100;
	text-align: center;
	top:-30px;
	background:#fff;
}
#panel {
	width: 1020px;
	position: relative;
	top: 1px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 999;
	overflow: hidden;
	text-align: left;
}
#panel_contents {
	background: #fff;
	height: 100%;
	width: 1020px;
	position: absolute;
	z-index: -1;

}
.panel-padding {
	padding:40px 60px 0 60px;
	z-index:40;
}
#login {
	z-index:50;
}